<ion-content padding [scrollEvents]="true" (ionScroll)="logScrolling($event)">
    <div id="container" style="overflow-y: auto !important; overflow-x: hidden !important;">
        <div class="scroll row mb-10" id="news" style="min-height: 1000px;">
            <tdl-app-artile-listing [contentItems]="news$ | async" ></tdl-app-artile-listing>
        </div>
        <app-footer></app-footer>
        <div>
            <button  *ngIf="isShowBackToTop" class="fixed  right-12 md:bottom-4 md:right-28 z-50 w-10 h-10 md:w-12 md:h-12 rounded-full bg-main text-white" (click)="scrollToTop()"
                    style="border: 1px solid whitesmoke" [ngClass]="cartItemsNo>0 ? 'bottom-28' : 'bottom-16'">
                    <mat-icon class="pt-1" matTooltip="Trở về đầu trang">keyboard_arrow_up</mat-icon>
            </button>
          </div>
    </div>
</ion-content>